@charset "utf-8";
/* CSS Document */
#grid-content {
	overflow: hidden;
	height: 0;
	margin-top:15px;
}
.listBlock,.wideBlock,.halfBlock,.singleBlock,.EntryBlock{
	width:207px;
	margin:0 8px 10px;
	padding:0 0 ;
	background:#FFF;
	border-radius:20px;
	box-shadow:#c0c0c0 0px 1px 7px;
}
.wideBlock{
	width:440px;
}
.halfBlock{
	width:340px;
}


.EntryBlock,.singleBlock{
	width:700px; margin-left:30px;
}

.listBlock img{width:100%;}
.listBlock h3{font-size:14px; margin:4px 0 4px; padding:0; height:auto; line-height:1.2; color:#f08200;}
.listBlock p,.listBlock ol{padding:0; margin:0; font-size:11px; font-family: 'MS P Gothic', 'メイリオ', Meiryo, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'Osaka', arial, sans-serif, verdana, Helvetica; color:#777;
}
.listBlock ol li{list-style:decimal; list-style-position:inside; padding-left:1.5em; text-indent:-1.5em; margin-bottom:4px;}

.tac{text-align:center !important;}
.listBlock:hover h3{color:#444;}

.block-inner{
	padding:16px 16px 0;
	width:auto;
}
.block-bottom{
	height:16px;
}

.singleBlock,.EntryBlock{
	xbackground:#FFF url(../images/single-upp.gif) no-repeat 0 0;
}

.singleBlock .block-bottom,.EntryBlock .block-bottom{
	xbackground:url(../images/single-btt.gif) no-repeat 0 bottom;
}

.VoiceBlock{
	background:#FFF url(../images/single-upp.gif) no-repeat 0 0;
}

.VoiceBlock .block-bottom{
	background:url(../images/single-btt.gif) no-repeat 0 bottom;
}


